<?php get_header(); ?>

	<!-- content-wrap starts -->
	<div id="content-wrap">
				
		<div id="main">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<p class="post-info">Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?> By <?php the_author() ?> | <?php the_tags('Tags: ', ', ', ''); ?></p>

				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>

				<p class="postmeta">		
					<a href="<?php the_permalink() ?>" class="readmore">Read more</a> |
					<?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?> |				
					<span class="date"><?php the_time('F jS, Y') ?></span>	
				</p>
			</div>

		<?php endwhile; ?>
	

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>
		
	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	<!-- main ends -->	
	</div>


<?php get_sidebar(); ?>

<!-- content-wrap ends-->	
</div>

<?php get_footer(); ?>


